export default function ( pic, width = 0, height = 0, mode = 0 ) {
  if (width || height) {
    return `${pic}?imageView/${mode}${width && '/w/' + width}${height && '/h/' + height}`
  }
  return `${pic}?imageslim`
}
